.page-header{
    display: inline-block;
    margin-top: 108px;
    background: url(../images/header.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    padding: 20px 20px;
    box-sizing: border-box;
    padding-right: 60px;
}

.page-header h1{
    color:white;
    font-size:40px;
    font-weight:600;
}

.container{
    display: block;
    width:100%;
    padding:60px 0;
    background: #e5e5e5;
}

.items-container{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:0 auto;
    max-width: 1200px;
    text-align: center;
}

.item{
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    width: 560px;
    height: 300px;
    margin: 20px 20px;
    background: white;
    -webkit-box-shadow: 0px 10px 80px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 0px 10px 80px 0px rgba(0,0,0,0.31);
    box-shadow: 0px 14px 88px 0px rgba(0, 0, 0, 0.25);
}

.item .poster{
    width: 200px;
    height: 100%;
    background-position: center center;
    background-size: cover;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}

.item .desc{
    width: 360px;
    padding: 20px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}

.item .desc .title{
    border-bottom: 1px solid #e5e5e5;
}

.item .desc .title h1{
    color: #13889b;
    font-size: 34px;
    font-weight: 800;
    margin-top: 0;
}


.item .desc .title h2{
    color: #303030;
    font-size: 21px;
    font-weight: 800;
    margin-top: 0;
    margin-top: -17px;
}

.item .desc .info{
    display:block;
}

.item .desc .info p{
    color: #2a2a2a;
    font-size: 16px;
    margin: 15px 0;
    font-weight: 400;
    font-family: 'Assistant', sans-serif;
    line-height: 1.45;
}

.item.other{
    height: auto;
    width: 100%;
}

.item.other .desc{
    text-align: center;
    width:100%;
}

.item.other .info p{
    font-weight: 700;
}

@media only screen and (max-width: 600px) {

    .page-header {
        margin-top: 91px;
    }
}

@media(max-width:1200px){
    .item{
        width: 100%;
        height: auto;
    }
    
    .item .poster {
        width: 150px;
        height: 100%;
        display: block;
    }
    
    .item .desc .title h1 {
        font-size: 26px;
        margin-top: -10px;
    }
    
    .item .desc .title h2 {
        font-size: 16px;
    }
    
    .item .desc .info p {
        font-size: 16px;
    }
    
    .item .desc {
        width: calc(100% - 150px);
    }
}
